#!/usr/bin/env python

from distutils.core import setup
import ttymol

setup(
      name = "ttymol",
      version = ttymol.__version__,
      author = ttymol.__author__,
      author_email = "amatsugi" + "@" + "gmail.com",
      license = ttymol.__license__,
      description = "Terminal Molecule Viewer/Editor",
      long_description = ttymol.__doc__,
      url = "https://pypi.python.org/pypi/ttymol",
      scripts = ["ttymol.py"],
      classifiers = ["Development Status :: 4 - Beta",
                     "License :: OSI Approved :: MIT License",
                     "Programming Language :: Python",
                     "Programming Language :: Python :: 3",
                     "Environment :: Console",
                     "Intended Audience :: Science/Research",
                     "Operating System :: OS Independent",
                     "Topic :: Scientific/Engineering :: Chemistry",
                     "Topic :: Terminals"
                   ]
      )
